Subject: Re: Follow-up Meeting on Wharton
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 02:16:00 -0800 (PST)

Christie,

This is regarding the risk management project.

I shall set up a separate meeting with Jeff regarding Wharton Tiger Team.
I would appreciate if you could call in as well.

Vince

Christie Patrick
12/12/2000 10:14 AM
To: Shirley Crenshaw/HOU/ECT@ECT
cc: James L Bouillion/HOU/ECT@ECT, George Carrick/HOU/ECT@ECT, Vasant 
Shanbhogue/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Follow-up Meeting on Wharton  

Hi Shirley!

I'll be on vacation, but will be Happy to call in at that time, or any other 
time that is convenient for Vince.  Should we also include Jeff Shankman?

Please let me know the time and telephone number to call, and I'll be there!

Thanks!

--Christie.